AOZ Studio Beta - Bug #94

Get Fonts causes Internal error.
02/01/2020 03:23 AM - Brian Flanagan

Status: Closed Start date: 02/01/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.4

Affected version: 0.9.5.1

Description

Example: Help_79, line 147 from AMOSPro_Examples disc.

Get Fonts

History

#1 - 02/03/2020 04:42 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.4

Fixed. And | have added the fonts present on the AMOSPro_System disc as default to the Amiga mode. So you have ALWAYS in Amiga mode these
fonts:

"2001"
"broadway"
"lines"
"mFast"
"News"
"peridot”
"Pica"
"sapphire"

#2 - 02/13/2020 07:40 PM - Brian Flanagan
Verified that Get Fonts no longer causes an Internal Error, so this one can be closed.

This has, however, created a new bug: #132
The standard Amiga Mode fonts installed are the wrong fonts and/or sizes.

#3 - 02/28/2020 05:41 PM - Brian Flanagan
- Status changed from Resolved to Closed

- Affected version changed from 0.9.3.2 t0 0.9.5.1

Get Fonts no longer causes Internal error, however, the fonts, styles, and sizes returned are wrong.
(See Bug #132)

#4 - 04/19/2020 08:08 AM - Brian Flanagan

re-tested in 0.9.8.1 Test 1
The Internal Error is back

Since this issue is closed, | guess I'll have to open a new one.
